:root {
  --font: "Red Hat Text", Arial, Helvetica, sans-serif;
  --primaryColor: #003595;
  --secondaryBlue: #09255b;
  --lightText: #666768;
}

iframe {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%; /* Set the height of the iframe to fill the remaining space */
    border: none;
  }

* {
margin: 0;
padding: 0;
box-sizing: border-box;
}
    
body {
font-family: cursive;
}
    
a {
text-decoration: none;
}
    
li {
    list-style: none;
}


.screen-height {
  height: 100vh;
}

.container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  height: 95%;
  width: 100vw;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 8% 3% 0 3%;
  background: rgba(0, 53, 149, 0.3) url("./assets/princess-bg.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.no-padding {
  padding: 0;
}


.full-height {
  height: 100%;
}

.no-margin {
  margin: 0;
}
.login-container {
  background: #fff;
  padding: 20px;
  border-radius: 9px;
  min-height: 300px;
  width: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 30px;
  opacity: 0.95;
}

.login-logo {
  width: 50%;
  height: 50%;
  min-width: 160px;
  min-height: 40px;
}
.inputs-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.inputs-container input {
  outline: none;
  padding: 12px;
  border-radius: 8px;
  border: 1px solid var(--lightText);
  width: 70%;
  color: var(--lightText);
  font: var(--font);
}

.submit-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background-color: var(--primaryColor);
  width: 200px;
  font-size: 16px;
  color: #fff;
  padding: 20px;
  outline: none;
  border: none;
  font-family: var(--font);
  height: 40px;
  border-radius: 8px;
}

@media only screen and (max-width: 920px) {
  .small-login-container {
    justify-content: center;
    align-items: center;
  }
  .login-container {
    width: 50%;
    gap: 20px;
  }
  .login-logo {
    height: 60px;
    width: 170px;
  }

}

@media only screen and (max-width: 768px) {
  
  .login-container {
    width: 70%;
  }
  .login-logo {
    width: 160px;
    height: 40px;
  }
}
    